RubyGems Navigation menu

google-apis-policytroubleshooter_v1 0.26.0

This is the simple REST client for Policy Troubleshooter API V1. Simple REST clients are Ruby client libraries that provide access to Google services via their HTTP REST API endpoints. These libraries are generated and updated automatically based on the discovery documents published by the service, and they handle most concerns such as authentication, pagination, retry, timeouts, and logging. You can use this client to access the Policy Troubleshooter API, but note that some services may provide a separate modern client that is easier to use.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.26.0 - January 23, 2024 (20.5 KB)
  2. 0.25.0 - December 24, 2023 (20 KB)
  3. 0.24.0 - August 13, 2023 (20 KB)
  4. 0.23.0 - February 26, 2023 (20 KB)
  5. 0.22.0 - February 05, 2023 (20 KB)
Show all versions (26 total)

Runtime Dependencies (1):

google-apis-core >= 0.12.0, < 2.a

Owners:

Pushed by:

Authors:

  • Google LLC

SHA 256 checksum:

168ea3096b36fd2c59de03d767437e4db0f1cfdb2967a1cbd239cd13c508a471

Total downloads 22,948

For this version 165

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: